Sector Name: INSURANCE - Bug #1018

Insurance Manager-->Insurance Manager-->Schedule 4-->Point no 4(b), 6-->(1)choose file option gets
active when applicant clicks on the save & validate. (2) ADD ROW button is not clickable for point 11.
(3). position/role should be alphanumeric

01/11/2022 06:19 PM - arti saraswat

Status: Closed Start date: 01/11/2022
Priority: High Due date:

Assignee: Himanshu Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Insurance Manager-->Insurance Manager-->Schedule 4

Issue 1:
choose file option gets active when applicant clicks on the save & validate.

Step to reproduce:

Schedule 4

In the initial phase choose file option do not appear for Point no 4(b)(Number of shares) and 6 (Position/Role)
Click on validate & save

Issue 2:
Position/role should be in alphanumeric

Issue 3:
Point no-11-->click on "ADD ROW"-->this button is not clickable (applicant is not able to add row by clicking on "add row" button.

Issue 4:
Point no.11-->address input field should allow alphanumeric value.

Step to reproduce:

1. without putting data in point no-11 just click on save and validate
2. the go with point no.11

3. go with address field

now this input field does not allow to provide value in alphanumeric.

Issue 5:
Put value in complete form-->save and validate-->the provided value in point num.3 (Address of Registered Office in Anguilla®) is
getting disappear if user clicks on save and validate button

See attached screenshot issue 1:
Before click on save & validate
See attached screenshot for issue 2:
See attached screenshot for issue 3:
See attached screenshot for issue 4:
See attached screenshot for issue 5:
#1 - 01/12/2022 12:26 PM - arti saraswat

- File clipboard-202201121226-rp2cf.png added

- Description updated

#2 - 01/12/2022 12:32 PM - arti saraswat

- File clipboard-202201121230-zzayr.png added

- Subject changed from Insurance Manager-->Insurance Manager-->Schedule 4-->Point no 4(b), 6-->choose file option gets active when applicant
clicks on the save & validate. to Insurance Manager-->Insurance Manager-->Schedule 4-->Point no 4(b), 6-->(1)choose file option gets active when

applicant clicks on the save & validate. (2) ADD ROW button is not clickable for point 11. (3). position/role should be alphanumeric

- Description updated

#3 - 01/12/2022 12:37 PM - arti saraswat

- File clipboard-202201121235-pgchr.png added

- Description updated

#4 - 01/12/2022 12:44 PM - arti saraswat

- File clipboard-202201121242-sbh5d.png added

- Description updated

#5 - 01/12/2022 12:45 PM - arti saraswat

- Description updated

#6 - 06/06/2022 05:18 PM - sunil gupta

- Status changed from New to Resolved

#7 - 06/06/2022 06:46 PM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified.

and it has been found that the issue is fixed.
